[Info]
Lang=Turkish
Name=Sgi
Email=cdrsgi@gmail.com

[Btns]
AddFileBtn=Dosya Ekle
AddFolderBtn=Klasör Ekle
RemoveBtn=Sil
RemoveAllBtn=Tümünü Sil
Up=Yukarı
Down=Aşağı
Info=Bilgi
Settings=Ayarlar
CheckFiles=Kontrol Et
Select=Seç
Open=Aç
Logs=Kayıtlar
SubOptions=Altyazı Ayarları
Start=Başla
Stop=Dur
Apply=Uygula
Edit=Düzenle
OpenBatFolder=Bat Klasörünü Aç
SubEnable=Altyazılar Açık
2Passes=Çift Geçiş Yap
CreateBat=Bat Dosyası Oluştur
CopyOpt=Boyutları ve FPS'yi kaynak dosyadan al
Splitt=Parçalama Açık

[Labels]
OutFolder=Hedef Klasör:
Current=Şuanki:
Overall=Tümü:
currentTask=Şuanki İşlem:
EncoderOutPut=Kodlayıcı Çıktısı:
Encoder=Kodlayıcı:
VCodec=Kodek:
VBitrate=Bithızı:
VSize=Boyutlar:
VFPS=FPS:
VAspectRatio=Grnt Oranı:
ACodec=Kodek:
ABitrate=Bithızı:
ASRate=Örnklmhızı:
AChannels=Kanallar:
Container=Biçim:
TimePassed=Geçen Zaman:
TimeLeft=Kalan Zaman:
SelectPreset=Profil Seç:
FullFileName=Tam Dosya Yolu
Sub=Altyazı
FileName=Dosya Adı
Duration=Süre


[GroupBoxes]
Progress=İlerleme
Settings=Ayarlar
Video=Video
Audio=Ses

[Menu]
File=Dosya
Edit=Düzen
Convert=Dönüştür
Help=Yardım
Exit=Çıkış
SelectAll=Tümünü Seç
SelectNone=Hiçbirini Seçme
Revers=Ters Seçim
License=Lisans
About=Hakkında...
Open=Aç
OpenFolder=Bulunduğu klasörü aç
DelTmp=Geçici Dosyaları Sil
AddFolder=Klasör Ekle
AdFolderTree=Klasör Ağacı Ekle

[Msg]
FileNotFound=Dosya bulunamadı: 
Error=Hata
NoFileInTheList=Lütfen önce dosya ekleyin!



